## haskell-web-routes 0.23.4

=== debian/changelog ===
haskell-web-routes (0.23.4-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 13:20:38 +0100

haskell-web-routes (0.23.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 12:04:27 -0400
