=== debian/control ===
Source: haskell-web-routes
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
Build-Depends-Indep: ghc-doc
  , libghc-network-doc
  , libghc-parsec3-doc
  , libghc-utf8-string-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/web-routes
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-web-routes
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-web-routes

Package: libghc-web-routes-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for correctness/composability of URLs
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.

Package: libghc-web-routes-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for correctness/composability of URLs; profiling libs
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.

Package: libghc-web-routes-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library for correctness/composability of URLs; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
