## haskell-web-routes 0.25.3

=== debian/changelog ===
haskell-web-routes (0.25.3-2build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:57:29 +0000

haskell-web-routes (0.25.3-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:27:56 +0400

haskell-web-routes (0.25.3-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Thu, 01 Mar 2012 14:43:48 -0400

haskell-web-routes (0.25.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2011 14:52:57 -0400

haskell-web-routes (0.25.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Sep 2011 19:31:07 -0400
