=== debian/control ===
--- 
+++ 
@@ -8,13 +8,18 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-network-dev
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-network-dev (>> 2.2)
+  , libghc-network-dev (<< 2.4)
   , libghc-network-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-utf8-string-dev
+  , libghc-utf8-string-dev (>> 0.3)
+  , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-mtl-doc
   , libghc-network-doc
   , libghc-parsec3-doc
   , libghc-utf8-string-doc
