## haskell-web-routes 0.27.2

=== debian/changelog ===
haskell-web-routes (0.27.2-4build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:18:13 +0000

haskell-web-routes (0.27.2-4build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 11:04:02 -0700

haskell-web-routes (0.27.2-4) unstable; urgency=low

  * Only enable tests on architectures with GHCi, due to use of Template
    Haskell.

 -- Colin Watson <cjwatson@debian.org>  Wed, 19 Jun 2013 10:25:20 +0100

haskell-web-routes (0.27.2-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:55 +0200

haskell-web-routes (0.27.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:31 +0200

haskell-web-routes (0.27.2-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 01 Dec 2012 18:14:17 -0500
