=== debian/control ===
Source: haskell-web-routes
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-http-types-dev (>> 0.6)
  , libghc-http-types-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-network-dev (>> 2.2)
  , libghc-network-dev (<< 2.5)
  , libghc-network-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-split-dev
  , libghc-split-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-utf8-string-dev (>> 0.3)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-utf8-string-prof
  , libghc-hunit-dev [any-amd64 any-i386 powerpc sparc]
  , libghc-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
  , libghc-test-framework-dev [any-amd64 any-i386 powerpc sparc]
  , libghc-test-framework-hunit-dev [any-amd64 any-i386 powerpc sparc]
  , libghc-test-framework-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
  , libghc-test-framework-th-dev [any-amd64 any-i386 powerpc sparc]
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-http-types-doc
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-parsec3-doc
  , libghc-split-doc
  , libghc-text-doc
  , libghc-utf8-string-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/web-routes
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-web-routes
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-web-routes

Package: libghc-web-routes-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for correctness/composability of URLs${haskell:ShortBlurb}
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
 .
 ${haskell:Blurb}

Package: libghc-web-routes-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for correctness/composability of URLs${haskell:ShortBlurb}
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
 .
 ${haskell:Blurb}

Package: libghc-web-routes-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library for correctness/composability of URLs${haskell:ShortBlurb}
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
 .
 ${haskell:Blurb}
