## haskell-web-routes 0.27.5

=== debian/changelog ===
haskell-web-routes (0.27.5-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 12:07:47 +0100

haskell-web-routes (0.27.5-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 10:30:57 -0400
