=== debian/control ===
--- 
+++ 
@@ -8,24 +8,22 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev (>> 0.2)
+  , libghc-blaze-builder-dev (>= 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-http-types-dev (>> 0.6)
+  , libghc-http-types-dev (>= 0.6)
   , libghc-http-types-prof
-  , libghc-mtl-dev
+  , libghc-mtl-dev (>= 2.0)
+  , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
-  , libghc-network-dev (>> 2.2)
-  , libghc-network-dev (<< 2.5)
-  , libghc-network-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
   , libghc-split-dev
   , libghc-split-prof
-  , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (>= 0.11)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
-  , libghc-utf8-string-dev (>> 0.3)
+  , libghc-utf8-string-dev (>= 0.3)
   , libghc-utf8-string-dev (<< 0.4)
   , libghc-utf8-string-prof
   , libghc-hunit-dev [any-amd64 any-i386 powerpc sparc]
@@ -38,12 +36,11 @@
   , libghc-blaze-builder-doc
   , libghc-http-types-doc
   , libghc-mtl-doc
-  , libghc-network-doc
   , libghc-parsec3-doc
   , libghc-split-doc
   , libghc-text-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/web-routes
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-web-routes
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-web-routes
