## haskell-web-routes 0.27.6

=== debian/changelog ===
haskell-web-routes (0.27.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:48:32 +0200
