=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   , libghc-http-types-dev (>= 0.6)
   , libghc-http-types-prof
   , libghc-mtl-dev (>= 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
