## haskell-web-routes 0.27.8

=== debian/changelog ===
haskell-web-routes (0.27.8-4) unstable; urgency=medium

  * Patch: Remove TemplateHaskell from cabal file, it is unused. 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 16 Jun 2015 13:02:02 +0200

haskell-web-routes (0.27.8-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:16 +0200

haskell-web-routes (0.27.8-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:03 +0200

haskell-web-routes (0.27.8-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:14:36 +0200

haskell-web-routes (0.27.6-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:40 +0100
