=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>= 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-http-types-dev (>= 0.6)
+  , libghc-http-types-dev (<< 0.9)
   , libghc-http-types-prof
   , libghc-mtl-dev (>= 2.0)
   , libghc-mtl-dev (<< 2.3)
@@ -21,7 +22,7 @@
   , libghc-split-dev
   , libghc-split-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-utf8-string-dev (>= 0.3)
   , libghc-utf8-string-dev (<< 0.4)
