## haskell-web-routes 0.27.9

=== debian/changelog ===
haskell-web-routes (0.27.9-2) unstable; urgency=medium

  * Fix ghci path in debian/rules so that tests will run on some
    architectures.

 -- Clint Adams <clint@debian.org>  Wed, 12 Aug 2015 17:10:45 +0200

haskell-web-routes (0.27.9-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:40:14 +0200
