=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>= 0.2)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-http-types-dev (>= 0.6)
   , libghc-http-types-dev (<< 0.9)
@@ -25,8 +25,11 @@
   , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-utf8-string-dev (>= 0.3)
-  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
+  , libghc-exceptions-dev (>= 0.6.1)
+  , libghc-exceptions-dev (<< 0.9)
+  , libghc-exceptions-prof
   , libghc-hunit-dev [any-amd64 any-i386 powerpc sparc]
   , libghc-quickcheck2-dev [any-amd64 any-i386 powerpc sparc]
   , libghc-test-framework-dev [any-amd64 any-i386 powerpc sparc]
@@ -41,7 +44,8 @@
   , libghc-split-doc
   , libghc-text-doc
   , libghc-utf8-string-doc
-Standards-Version: 3.9.5
+  , libghc-exceptions-doc
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/web-routes
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-web-routes
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-web-routes
