## haskell-web-routes 0.27.10

=== debian/changelog ===
haskell-web-routes (0.27.10-2) unstable; urgency=medium

  * Add missing build-dep on hspec.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 10:36:50 -0500

haskell-web-routes (0.27.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:27:22 -0500

haskell-web-routes (0.27.9-8) unstable; urgency=medium

  * Forcibly disable testsuite on mips, mipsel, and mips64el.

 -- Clint Adams <clint@debian.org>  Wed, 16 Dec 2015 19:31:17 -0500

haskell-web-routes (0.27.9-7) unstable; urgency=medium

  * Try enabling testsuite everywhere.

 -- Clint Adams <clint@debian.org>  Wed, 16 Dec 2015 17:09:26 -0500

haskell-web-routes (0.27.9-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:16 -0500

haskell-web-routes (0.27.9-5) experimental; urgency=medium

  * Depend on test dependencies also on hppa (Closes: #801834)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 29 Oct 2015 15:56:39 +0100

haskell-web-routes (0.27.9-4) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:02 +0200

haskell-web-routes (0.27.9-3) unstable; urgency=medium

  * Build-depend on test-related packages on arm64, armel, armhf, ppc64el,
    and s390x as well, since they now have TH.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Aug 2015 00:19:39 +0100
