=== debian/control ===
Source: haskell-web-routes
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-exceptions-dev (>= 0.6.1),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-prof,
 libghc-http-types-dev (>= 0.6),
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-parsec3-dev (>= 2),
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-prof,
 libghc-split-dev,
 libghc-split-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof,
 libghc-hspec-dev [!mips !mipsel !mips64el],
 libghc-hunit-dev [!mips !mipsel !mips64el],
 libghc-quickcheck2-dev [!mips !mipsel !mips64el],
 libghc-test-framework-dev [!mips !mipsel !mips64el],
 libghc-test-framework-hunit-dev [!mips !mipsel !mips64el],
 libghc-test-framework-quickcheck2-dev [!mips !mipsel !mips64el],
 libghc-test-framework-th-dev [!mips !mipsel !mips64el],
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-exceptions-doc,
 libghc-http-types-doc,
 libghc-mtl-doc,
 libghc-parsec3-doc,
 libghc-split-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/web-routes
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-web-routes-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: library for correctness/composability of URLs${haskell:ShortBlurb}
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
 .
 ${haskell:Blurb}

Package: libghc-web-routes-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: library for correctness/composability of URLs${haskell:ShortBlurb}
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
 .
 ${haskell:Blurb}

Package: libghc-web-routes-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: library for correctness/composability of URLs${haskell:ShortBlurb}
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
 .
 ${haskell:Blurb}
