=== debian/control ===
Source: haskell-web-routes
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-prof,
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-dev (>= 0.6.1),
 libghc-exceptions-prof,
 libghc-hspec-dev [!mips !mipsel !mips64el],
 libghc-http-types-dev (<< 0.10),
 libghc-http-types-dev (>= 0.6),
 libghc-http-types-prof,
 libghc-hunit-dev [!mips !mipsel !mips64el],
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-dev (>= 2),
 libghc-parsec3-prof,
 libghc-quickcheck2-dev [!mips !mipsel !mips64el],
 libghc-split-dev,
 libghc-split-prof,
 libghc-test-framework-dev [!mips !mipsel !mips64el],
 libghc-test-framework-hunit-dev [!mips !mipsel !mips64el],
 libghc-test-framework-quickcheck2-dev [!mips !mipsel !mips64el],
 libghc-test-framework-th-dev [!mips !mipsel !mips64el],
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-exceptions-doc,
 libghc-http-types-doc,
 libghc-mtl-doc,
 libghc-parsec3-doc,
 libghc-split-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/web-routes
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-web-routes
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-web-routes-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: library for correctness/composability of URLs${haskell:ShortBlurb}
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
 .
 ${haskell:Blurb}

Package: libghc-web-routes-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: library for correctness/composability of URLs${haskell:ShortBlurb}
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
 .
 ${haskell:Blurb}

Package: libghc-web-routes-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: library for correctness/composability of URLs${haskell:ShortBlurb}
 It is a collection of types and functions that ensure that URLs
 generated by an application are valid.
 .
 ${haskell:Blurb}
