## haskell-web-routes 0.27.12

=== debian/changelog ===
haskell-web-routes (0.27.12-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:36:20 -0400
