=== debian/control ===
--- 
+++ 
@@ -2,31 +2,25 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.2),
  libghc-blaze-builder-prof,
- libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-dev (>= 0.6.1),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-hspec-dev [!mips !mipsel !mips64el],
- libghc-http-types-dev (<< 0.10),
  libghc-http-types-dev (>= 0.6),
+ libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
  libghc-hunit-dev [!mips !mipsel !mips64el],
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-dev (>= 2),
- libghc-parsec3-prof,
  libghc-quickcheck2-dev [!mips !mipsel !mips64el],
  libghc-split-dev,
  libghc-split-prof,
@@ -34,26 +28,21 @@
  libghc-test-framework-hunit-dev [!mips !mipsel !mips64el],
  libghc-test-framework-quickcheck2-dev [!mips !mipsel !mips64el],
  libghc-test-framework-th-dev [!mips !mipsel !mips64el],
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
+ libghc-hspec-dev [!mips !mipsel !mips64el],
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-builder-doc,
  libghc-exceptions-doc,
  libghc-http-types-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
  libghc-split-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/web-routes
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-web-routes
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes]
 
 Package: libghc-web-routes-dev
 Architecture: any
