## haskell-web-routes 0.27.14.3

=== debian/changelog ===
haskell-web-routes (0.27.14.3-1+alpha.1) unreleased; urgency=medium

  * Forcibly disable test suite on Alpha.

 -- Michael Cree <mcree@orcon.net.nz>  Sun, 12 Jul 2020 20:38:04 +1200

haskell-web-routes (0.27.14.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 22:40:03 -0400
