=== debian/control ===
--- 
+++ 
@@ -20,18 +20,18 @@
  libghc-http-types-dev (>= 0.6),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
- libghc-hunit-dev [!mips !mipsel !mips64el],
- libghc-quickcheck2-dev [!mips !mipsel !mips64el],
+ libghc-hunit-dev [!alpha !mips !mipsel !mips64el],
+ libghc-quickcheck2-dev [!alpha !mips !mipsel !mips64el],
  libghc-split-dev,
  libghc-split-prof,
- libghc-test-framework-dev [!mips !mipsel !mips64el],
- libghc-test-framework-hunit-dev [!mips !mipsel !mips64el],
- libghc-test-framework-quickcheck2-dev [!mips !mipsel !mips64el],
- libghc-test-framework-th-dev [!mips !mipsel !mips64el],
+ libghc-test-framework-dev [!alpha !mips !mipsel !mips64el],
+ libghc-test-framework-hunit-dev [!alpha !mips !mipsel !mips64el],
+ libghc-test-framework-quickcheck2-dev [!alpha !mips !mipsel !mips64el],
+ libghc-test-framework-th-dev [!alpha !mips !mipsel !mips64el],
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
- libghc-hspec-dev [!mips !mipsel !mips64el],
+ libghc-hspec-dev [!alpha !mips !mipsel !mips64el],
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-builder-doc,
