=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_BUILD_ARCH     ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 ifeq (0,$(shell ghc --info | grep 'Have interpreter.*YES' >/dev/null 2>&1; echo $$?))
-ifeq (,$(filter $(DEB_BUILD_ARCH),mips mipsel mips64el))
+ifeq (,$(filter $(DEB_BUILD_ARCH),alpha mips mipsel mips64el))
 	DEB_ENABLE_TESTS = yes
 else
 	DEB_ENABLE_TESTS = no
