## haskell-web-routes 0.27.14.4

=== debian/changelog ===
haskell-web-routes (0.27.14.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 11:04:28 -0400
