## haskell-web-routes 0.27.15

=== debian/changelog ===
haskell-web-routes (0.27.15-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 14:46:56 +0300
